/* hide from ie on mac \*/
html {
height: 100%;
overflow: hidden;
}
/* end hide */
body {
height: 100%;
margin: 0;
padding: 0;
background-color: #000;
font-family: Arial, Helvetica, sans-serif;
}
#share_bar {
background-color: #000;
color: #FFFFFF;
height: 25px;
width: 700px;
margin: 0px;
padding-top: 3px;
margin-left: auto;
margin-right: auto;
text-align: center;
vertical-align: top;
font-size: 12px;
padding-left: 10px;
padding-right: 10px;
}
#share_right {
float: right;
}
#swf{
margin-left: auto;
margin-right: auto;
width: 500px;
}

/* - - - - - - - - - - - - - - - - - - - - A - - - - - - - - - - - - - - - - - - - - */
#flashtable{
width: 100%;
}
#tdleft{
text-align: center;
width: 120px;
height: 640px;
}
#tdright{
text-align: center;
width: 120px;
height: 640px;
}
a.hia:link {font-weight:normal; text-decoration:none; color:#FFF;}
a.hia:visited {font-weight:normal; text-decoration:none; color:#FFF;}
a.hia:hover {font-weight:normal; text-decoration:underline; color:#00F;}
a.hia:active {font-weight:normal; text-decoration:underline; color:#00F;}
a.hia:focus {font-weight:normal; text-decoration:underline; color:#00F;}